gi-gmodule-2.0.6: GModule bindings

Copyright | Will Thompson and Iñaki García Etxebarria
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria
Safe Haskell | None
Language | Haskell2010

GI.GModule.Constants

Description

Synopsis

- pattern MODULE_IMPL_WIN32 :: Int32
- pattern MODULE_IMPL_NONE :: Int32
- pattern MODULE_IMPL_DL :: Int32
- pattern MODULE_IMPL_AR :: Int32

# Documentation

pattern MODULE_IMPL_WIN32 :: Int32 Source #

No description available in the introspection data.

pattern MODULE_IMPL_NONE :: Int32 Source #

No description available in the introspection data.

pattern MODULE_IMPL_DL :: Int32 Source #

No description available in the introspection data.

pattern MODULE_IMPL_AR :: Int32 Source #

No description available in the introspection data.